Bug 540291 - system-config-kickstart uses old Bluecurve icon
system-config-kickstart uses old Bluecurve icon
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 562681
  Show dependency treegraph
 
Reported: 2009-11-22 18:54 EST by Piotr Drąg
Modified: 2010-06-28 09:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:00:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2009-11-22 18:54:57 EST
system-config-kickstart still uses old Bluecurve icon:

http://git.fedorahosted.org/git/?p=system-config-kickstart.git;a=blob;f=pixmaps/system-config-kickstart.png;hb=HEAD

I think our Design Team would love to create a new modern one. Do you want me to contact with them about it?
Comment 1 Chris Lumens 2009-11-23 09:25:23 EST
Sure.
Comment 2 Piotr Drąg 2009-11-23 15:32:48 EST
Ticket has been filed:

https://fedorahosted.org/design-team/ticket/101
Comment 3 Chris Lumens 2009-12-02 08:10:23 EST
Putting into needinfo until we have an icon.

Note You need to log in before you can comment on or make changes to this bug.